Patchwork OpenEmbedded Core Layer

login
register
mail settings

Incoming patches

« Previous 1 2 ... 157 158 159 160 161 162 163 164 165 166 Next »
Filters: State = Action Required remove filter
Patch Date Submitter Delegate State
[33/58] evieext: upgrade from 1.1.0 to 1.1.1 2011-04-16 Saul Wold New
[32/58] xf86-input-vmmouse: upgrade from 12.6.10 to 12.7.0 2011-04-16 Saul Wold New
[31/58] xf86-input-synaptics: upgrade from 1.3.0 to 1.4.0 2011-04-16 Saul Wold New
[30/58] distro_tracking_fields.inc: update the info for the following recipes 2011-04-16 Saul Wold New
[29/58] preferred-xorg-versions.inc: update libxt, libxi, fixesproto, xproto, xextproto and libpciaccess 2011-04-16 Saul Wold New
[28/58] cronie: upgrade from 1.4.6 to the latest version 1.4.7 2011-04-16 Saul Wold New
[27/58] libpciaccess: upgrade from 0.12.0 to the latest version 0.12.1 2011-04-16 Saul Wold New
[26/58] xextproto: upgrade from 7.1.2 to the latest version 7.2.0 2011-04-16 Saul Wold New
[25/58] gnome-doc-utils: upgrade from 0.20.4 to the latest version 0.20.5 2011-04-16 Saul Wold New
[24/58] xproto: upgrade from 7.0.20 to the latest version 7.0.21 2011-04-16 Saul Wold New
[23/58] fixesproto: upgrade from 4.1.2 to the latest version 5.0 2011-04-16 Saul Wold New
[22/58] libxi: upgrade from 1.4.0 to the latest version 1.4.2 2011-04-16 Saul Wold New
[21/58] libxt: update from 1.0.9 to the latest version 1.1.1 2011-04-16 Saul Wold New
[20/58] oprofileui: upgrade to latest git version 2011-04-16 Saul Wold New
[19/58] polkit-gnome: Upgrade to 0.101 (from 0.99) 2011-04-16 Saul Wold New
[18/58] xz: Upgrade to 5.0.2 (from 5.0.0) 2011-04-16 Saul Wold New
[17/58] libcanberry: Upgrade to 0.28 (from 0.26) 2011-04-16 Saul Wold New
[16/58] x11perf: Upgrade to 1.5.3 (from 1.5.2) 2011-04-16 Saul Wold New
[15/58] libsoup-2.4: Upgrade to 2.32.2 (from 2.32.1) 2011-04-16 Saul Wold New
[14/58] documentation/adt-manual/adt-eclipse.xml: Fixed link to autotools. 2011-04-16 Saul Wold New
[13/58] distro_tracking_fields: update for gstreamer, gupnp, telepathy-glib, etc 2011-04-16 Saul Wold New
[12/58] gupnp: upgrade to version 0.16.0 2011-04-16 Saul Wold New
[11/58] gssdp: upgrade to version 0.10.0 2011-04-16 Saul Wold New
[10/58] telepathy-mission-control: upgrade to version 5.7.9 2011-04-16 Saul Wold New
[09/58] telepathy-idle: upgrade to version 0.1.8 2011-04-16 Saul Wold New
[08/58] telepathy-glib: upgrade to version 0.14.3 2011-04-16 Saul Wold New
[07/58] alsa-lib: upgrade to version 1.0.24.1 2011-04-16 Saul Wold New
[06/58] ofono: upgrade to version 0.45 2011-04-16 Saul Wold New
[05/58] gst-plugins-ugly: upgrade to version 0.10.17 2011-04-16 Saul Wold New
[04/58] gst-plugins-bad: upgrade to version 0.10.21 2011-04-16 Saul Wold New
[03/58] gst-plugins-good: upgrade to version 0.10.28 2011-04-16 Saul Wold New
[02/58] gst-plugins-base: upgrade to version 0.10.32 2011-04-16 Saul Wold New
[01/58] gstreamer: upgrade to vesion 0.10.32 2011-04-16 Saul Wold New
[3/3] netbase: add /etc/network/interfaces file for qemumips & qemuppc 2011-04-15 Paul Eggleton New
[2/3] netbase: automatically bring up usb0 on beagleboard 2011-04-15 Paul Eggleton New
[1/3] netbase: automatically bring up eth0 2011-04-15 Paul Eggleton New
[2/2] libnewt: fix parallel-make issue 2011-04-15 Dexuan Cui New
[1/2] gnu-config-native: add dependency on perl-native 2011-04-15 Dexuan Cui New
[9/9] xkbcomp: upgrade from 1.2.0 to 1.2.1 2011-04-15 Yu Ke New
[8/9] xf86-input-keyboard: upgrade from 1.5.0 to 1.6.0 2011-04-15 Yu Ke New
[7/9] pango: upgrade from 1.28.3 to 1.28.4 2011-04-15 Yu Ke New
[6/9] xf86-input-mouse: upgrade from 1.6 to 1.7 2011-04-15 Yu Ke New
[5/9] evieext: upgrade from 1.1.0 to 1.1.1 2011-04-15 Yu Ke New
[4/9] mesa: upgrade to 7.10.2 2011-04-15 Yu Ke New
[3/9] xf86-input-vmmouse: upgrade from 12.6.10 to 12.7.0 2011-04-15 Yu Ke New
[2/9] xf86-input-synaptics: upgrade from 1.3.0 to 1.4.0 2011-04-15 Yu Ke New
[1/9] libdrm: upgrade from 2.4.23 to 2.4.25 2011-04-15 Yu Ke New
util-macros/preferred-xorg-versions: Update to 1.13.0 2011-04-14 Michael Lippautz New
[v2,12/12] gnu-config-native: add dependency on perl-native 2011-04-14 Dexuan Cui New
[v2,11/12] distro_tracking_fields.inc: update the info for the following recipes 2011-04-14 Dexuan Cui New
[v2,10/12] preferred-xorg-versions.inc: update libxt, libxi, fixesproto, xproto, xextproto and libpciaccess 2011-04-14 Dexuan Cui New
[v2,09/12] cronie: upgrade from 1.4.6 to the latest version 1.4.7 2011-04-14 Dexuan Cui New
[v2,08/12] libpciaccess: upgrade from 0.12.0 to the latest version 0.12.1 2011-04-14 Dexuan Cui New
[v2,07/12] xextproto: upgrade from 7.1.2 to the latest version 7.2.0 2011-04-14 Dexuan Cui New
[v2,06/12] gnome-doc-utils: upgrade from 0.20.4 to the latest version 0.20.5 2011-04-14 Dexuan Cui New
[v2,05/12] xproto: upgrade from 7.0.20 to the latest version 7.0.21 2011-04-14 Dexuan Cui New
[v2,04/12] fixesproto: upgrade from 4.1.2 to the latest version 5.0 2011-04-14 Dexuan Cui New
[v2,03/12] libxi: upgrade from 1.4.0 to the latest version 1.4.2 2011-04-14 Dexuan Cui New
[v2,02/12] libxt: update from 1.0.9 to the latest version 1.1.1 2011-04-14 Dexuan Cui New
[v2,01/12] oprofileui: upgrade to latest git version 2011-04-14 Dexuan Cui New
[1/2] sat-solver: fix arch=all packages 2011-04-13 Qing He New
[2/2] quilt: fix test for target build 2011-04-13 Qing He New
[12/12] gnu-config: add dependency on perl 2011-04-12 Dexuan Cui New
[11/12] distro_tracking_fields.inc: update the info for the following recipes 2011-04-12 Dexuan Cui New
[10/12] preferred-xorg-versions.inc: update libxt, libxi, fixesproto, xproto, xextproto and libpciaccess 2011-04-12 Dexuan Cui New
[09/12] cronie: upgrade from 1.4.6 to the latest version 1.4.7 2011-04-12 Dexuan Cui New
[08/12] libpciaccess: upgrade from 0.12.0 to the latest version 0.12.1 2011-04-12 Dexuan Cui New
[07/12] xextproto: upgrade from 7.1.2 to the latest version 7.2.0 2011-04-12 Dexuan Cui New
[06/12] gnome-doc-utils: upgrade from 0.20.4 to the latest version 0.20.5 2011-04-12 Dexuan Cui New
[05/12] xproto: upgrade from 7.0.20 to the latest version 7.0.21 2011-04-12 Dexuan Cui New
[04/12] fixesproto: upgrade from 4.1.2 to the latest version 5.0 2011-04-12 Dexuan Cui New
[03/12] libxi: upgrade from 1.4.0 to the latest version 1.4.2 2011-04-12 Dexuan Cui New
[02/12] libxt: update from 1.0.9 to the latest version 1.1.1 2011-04-12 Dexuan Cui New
[01/12] oprofileui: upgrade to latest git version 2011-04-12 Dexuan Cui New
[1/1] qemu: Fix the qemu GL application start failure. 2011-04-12 Zhai, Edwin New
[1/1] qemu: Fix the qemu GL application start failure. 2011-04-12 Zhai, Edwin New
[9/9] xkbcomp: upgrade from 1.2.0 to 1.2.1 2011-04-11 Yu Ke New
[8/9] xf86-input-keyboard: upgrade from 1.5.0 to 1.6.0 2011-04-11 Yu Ke New
[7/9] pango: upgrade from 1.28.3 to 1.28.4 2011-04-11 Yu Ke New
[6/9] xf86-input-mouse: upgrade from 1.6 to 1.7 2011-04-11 Yu Ke New
[5/9] evieext: upgrade from 1.1.0 to 1.1.1 2011-04-11 Yu Ke New
[4/9] mesa: upgrade to 7.10.2 2011-04-11 Yu Ke New
[3/9] xf86-input-vmmouse: upgrade from 12.6.10 to 12.7.0 2011-04-11 Yu Ke New
[2/9] xf86-input-synaptics: upgrade from 1.3.0 to 1.4.0 2011-04-11 Yu Ke New
[1/9] libdrm: upgrade from 2.4.23 to 2.4.24 2011-04-11 Yu Ke New
[1/1] gst-plugins-good: add dependcy on libsoup-2.4 2011-04-10 Saul Wold New
[6/6] README.hardware: automate boot process for router station pro 2011-04-10 Saul Wold New
[5/6] qt4-x11-free: add virtual/libgl for opengl dependency 2011-04-10 Saul Wold New
[4/6] clutter-1.6: fix SRC_URI[md5sum] 2011-04-10 Saul Wold New
[3/6] eglibc-package.inc: Add eglibc-binaries, eglibc-localedatas, eglibc-gconvs and eglibc-charmps to variable PACKAGE 2011-04-10 Saul Wold New
[2/6] Allow JFFS2 image options to be overridden 2011-04-10 Saul Wold New
[1/6] autotools: Pass --disable-silent-rules to configure 2011-04-10 Saul Wold New
[2/2] bitbake.conf: fix PACKAGE_ARCH[vardepsexclude] 2011-04-08 Saul Wold New
[1/2] keymaps: Fix MACHINE -> MACHINE_ARCH 2011-04-08 Saul Wold New
modutils-initscripts: fix wrong order of module loading happening in udev 2011-04-08 Koen Kooi New
[2/2] lsbsetup: Fix LIC_FILE_CHKSUM 2011-04-08 Dexuan Cui New
[2/2] qt4: security advisory - blacklist fraudulent comodo certificates 2011-04-06 Paul Eggleton New
[1/2] qt4: replace 4.7.1 with version 4.7.2 2011-04-06 Paul Eggleton New
[1/1] qt4: security advisory - blacklist fraudulent comodo certificates 2011-04-06 Paul Eggleton New
[1/1] elfutils: remove unused variables to fix compilation with GCC 4.6 2011-04-06 Joshua Lock New